IF COL_LENGTH('Proveedores', 'Email_Web') IS NULL 
BEGIN
	ALTER TABLE Proveedores ADD Email_Web VARCHAR(300) 
END	
GO

IF COL_LENGTH('Proveedores', 'Clave_Web') IS NULL 
BEGIN
	ALTER TABLE Proveedores ADD Clave_Web VARCHAR(30) COLLATE Latin1_General_CS_AS ;
END	
GO

IF IndexProperty(Object_Id('Proveedores'), 'IX_PROVE_EmailW_Clave', 'IndexID') IS NULL
	CREATE INDEX IX_PROVE_EmailW_Clave	ON Proveedores (Email_Web,Clave_Web)
GO 
